<div id="editor_elements" class="grid_8col">
	<div class="element_wrapper full_width">
		<div id="element_title" class="full_width">
			<span class="content" id="boxtitle"></span>
			<span class="min" style="float:right">&gt;</span>
			<br class="clear"/>
		</div>
		<div id="element_content" class="full_width">
		<?php
		
			foreach ( $this -> _data as $elem )
				{
					$element	= clone( $this );
					$element	-> setTemplate( $elem );
					$element	-> setData( array( 'id' => '' , 'text_image_id' => '' , 'content_text_id' => '' , 'content' => '' , 'content_image_id' => '' , 'imgName' => '' , 'imgExtension' => 'jpg' , 'imgTitle' => '' , 'class' => 'elem_button' ) );
					echo $element -> output( );
				}

		?>
		</div>
	</div>
</div>